
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;

    font-family: Helvetica, Verdana, Arial, Sans-Serif;
    font-size: 10pt;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}

ol, ul
{
	list-style: none;
//    list-style-position: inside;
    list-style-position: outside;
    padding-left:2em;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}


/* -------------------------------------------------------- */

body
{
    background-color: #f5f5f5;
    width: 960px;
}

p, ul, ol
{
    margin: 0.5em 0 0.5em 0;
}

li {
    margin: 0.25em 0 0.25em 0;
    list-style-type: disc;
}

b { font: inherit; font-weight: bold; }
i { font: inherit; font-decoration: italic; }
u { font: inherit; font-decoration: underline; }

strong { font: inherit; font-weight: bold; }
emph { font: inherit; font-decoration: italic; }

h1 { margin: 0.5em 0 0.5em 0; font-size: 220%; color: #336699; }
h2 { margin: 0.5em 0 0.5em 0; font-size: 160%; color: #336699; }
h3 { margin: 0.5em 0 0.5em 0; font-size: 120%; color: #336699; }
h4 { margin: 0.5em 0 0.5em 0; font-size: 100%; color: #336699; }
h5 { margin: 0.5em 0 0.5em 0; font-size: 100%; color: #336699; }
h6 { margin: 0.5em 0 0.5em 0; font-size: 100%; color: #336699; }
h7 { margin: 0.5em 0 0.5em 0; font-size: 100%; color: #336699; }

h1 a:link { font: inherit; }
h2 a:link { font: inherit; }
h3 a:link { font: inherit; }
h4 a:link { font: inherit; }
h5 a:link { font: inherit; }
h6 a:link { font: inherit; }
h7 a:link { font: inherit; }

a { font-size: inherit; color: darkblue; text-decoration: none; }
a:hover, a:active { color: red; }

/* Site sections */

.header-section
{
    width: 100%;
    background-color: #ffffff;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}

.content-nav-section
{
    width: 100%;
    background-color: #ffffff;
    display: table;
    border-collapse: collapse;
}

.content-nav-section-row
{
    display: table-row;
}

.navigation-section
{
    width: 20%;
    height: 800px;
    background-color: #d1dae6;
    display: table-cell;
    vertical-align:top;
}

.content-section
{
    width: 80%;
    background-color: #ffffff;
    display: table-cell;
}

.content-section-inner
{
    padding: 0 0.8em 0 0.8em;
}

.footer-section
{
    position: relative;
    width: 100%;
    background-color: #d1dae6;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.sub-footer-section
{
    width: 100%;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

/* Header stuff */
.header-logo
{
    float: left;
    width: 20%;
    text-align: center;
    background-color: #ffffff;
}

.header-right-section
{
    float: left;
    width: 80%;
}

/* Footer stuff */
.footer-block
{
    text-align: center;
    font-size: 80%;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.footer-block a
{
    margin: 0 0.5em 0 0.5em;
}

/* Sub-footer */

.sub-footer-block
{
    text-align: left;
    font-size: 80%;
    margin: 0.4em 1em 0.4em 1em;
}

/* Navigation bars */
.top-right-nav
{
    font-size: 90%;
}

.top-right-nav a
{
    font-size: inherit;
}

.left-nav
{
    padding-left: 1em;
    padding-top: 0em;
}

.left-nav h1
{
    color: black;
    font-size: 12pt;
    font-weight: bold;
    padding: 0em;
    margin: 0.2em 0em 0.8em 0em;
}

.left-nav h2
{
    color: black;
    font-size: 10pt;
    font-weight: bold;
    padding: 0em;
    margin: 0em;
}

.left-nav ul
{
    padding: 0.2em;
    margin: 0.2em 0 1.2em 1em;
}

.left-nav li
{
    padding: 0em;
    margin: 0.05em;
    list-style-type: none;
}

.city-box-outer { width: 100%; background-color: #336699; margin-bottom: 0.7em; padding-top: 0.3em; padding-bottom: 0.3em; font: inherit; text-align: center; color: white; }
.city-box-name { font-size: 150%; font-weight: bold; padding-bottom: 0.15em; }
.city-box-date { font-size: 80%; padding-bottom: 0.15em; }
.city-box-status { font-size: 100%; font-weight: bold; padding-bottom: 0.15em; }

/* Top menu stuff */
.tm-notification
{
    margin: 0.8em 2em 0 2em;
    padding:0.2em;
    font-weight:bold;
    font-size:110%;
    border:dotted;
    border-width:1px;
    text-align:center;
}

/* Gray border table */
.gray-wire { border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-spacing: 0; border-collapse: collapse; }
.gray-wire td { padding: 0.4em 0.6em 0.4em 0.6em; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; text-align:left; }
.gray-wire th { padding: 0.4em 0.6em 0.4em 0.6em; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; text-align:left; font-weight:bold; }
.gray-wire img { border: none; }
.gray-wire table td { border: 0; }

/* Transparent border table */
.transparent-wire { border-left: 1px none #cccccc; border-top: 1px none #cccccc; border-spacing: 0; border-collapse: collapse; }
.transparent-wire td { padding: 0.4em 0.6em 0.4em 0.6em; border-bottom: 1px none #cccccc; border-right: 1px none #cccccc; text-align:left; }
.transparent-wire th { padding: 0.4em 0.6em 0.4em 0.6em; border-bottom: 1px none #cccccc; border-right: 1px none #cccccc; text-align:left; font-weight:bold; }
.transparent-wire img { border: none; }
.transparent-wire table td { border: 0; }

.fullw { width: 96%; margin: 5px; } // terrible hack for IE
.fullw td, .fullw th { padding: 5px; }

.light-gray-bg { background-color: #f4f4f4; }

/* Heading/separator box */
.heading-box
{
    background: #336699;
    color: #ffffff;
    margin: 0.5em 0.25em 0.5em 0em;
    padding: 0.2em 0.75em 0.2em 0.75em;
    font-weight: bold;
    font-size: 110%;
}

.heading-box a
{
    color: #FFFF00;
    font-size: 85%;
}

.heading-box-sub
{
    background: teal;
    color: #ffffff;
    margin: 0.5em 0.25em 0.5em 0em;
    padding: 0.0em 0.75em 0.0em 0.75em;
    font-weight: bold;
    font-size: 110%;
}

.heading-box-sub a
{
    color: #FFFF00;
    font-size: 85%;
}

/* -------------------------------------------------------- */

/* Events map */
.map-box { width: 100%; }
#map { border: 1px solid black; width: 100%; height: 600px; }
#map-events { width: 250px; padding-left: 10px; vertical-align: top; }
#map-events h3 { margin: 0px; font-size: 15px; margin-bottom: 8px; }
.ev-box { border: 1px solid #369; padding: 6px; margin-bottom: 10px; height: 420px; margin-top: 5px; }
.event-sel img { margin-right: 10px; }
.event-sel { height: 132px; }
.rsvp-yes, .yes-box { background: #cfc; }
.rsvp-maybe, .maybe-box { background: #feb; }
.yes-box, .maybe-box { border: 1px solid #369; width: 35px; height: 16px; display: block; float: left; }
.rsvp-box { border: 1px solid #369; margin-bottom: 10px; }
div.ev-box h3 { margin: 0px !important; }

/* City Page stuff */
.cp-date { font-size: 80%; }
.cp-date strong { font-size: inherit; }
.cp-attendstatus { font-size: 80%; color: green; }
.cp-attendcount { font-size: 80%; color: red; }
.cp-chat-link { font-size: 80%; color: red; }
.cp-event-link { font-size: 80%; font-weight: bold; color: red; }
.cp-counter { font-size: 80%; }

.cp-language-heading { font-weight: bold; color: green; margin-bottom: 0.5em; }
.cp-meetin-description { font-size: 80%; margin-bottom: 1em; }
.cp-meetin-description strong { font-size: inherit; }

/* Events page stuff */

.ev-top-bar { text-align: center; font-size:110%; margin-bottom:2em; }
.ev-top-bar a { font-size: inherit; }
.ev-top-bar strong { font-size: inherit; }

.ev-my-last-events { margin: 1em 0 2em 0; }
.ev-my-last-events-date { font-size: 80%; padding-left: 0.4em; padding-right: 0.4em; }
.ev-my-last-events-action { font-size: inherit; color: gray; padding-left: 0.2em; padding-right: 0.2em; }

.ev-search-message { font-size: 110%; font-weight: bold; color: blue; }
.ev-search-message a { font-size: inherit; }

.ev-no-events { font-size: 120%; font-weight: bold; text-align:center; }
.ev-no-events p { font-size: inherit; }
.ev-no-events a { font-size: inherit; }

.ev-list-weekday { background-color: #ffffff; }
.ev-list-weekend { background-color: #f0f8ff; }

.ev-list-action-bar { font-size: 90%; margin-top: 0.5em; margin-bottom: 0.2em; }
.ev-list-action-bar a { color: Teal; font-size: inherit; }
.ev-list-action-bar a:hover, .ev-action-bar a:active { color: red; font-size: inherit; }

.ev-list-full { margin-left: 0.5em; font-weight: bold; color: blue; }
.ev-list-full { margin-left: 0.5em; font-weight: bold; color: olive; }
.ev-list-myevent { margin-left: 0.5em; font-weight: bold; color: red; }
.ev-list-rsvp, .ev-list-rsvp a { font-size: inherit; text-align: left; margin-left: 1em; }
.ev-list-date { }

/* Events details page stuff */

.event-host-bar { color: #336699; font: inherit; font-size: 100%; }
//.event-host-bar a { font-weight: bold; }

/* Misc */

.mission-box { background:#336699; color:#ffffff; margin-bottom:0.3em; padding:0.8em; font-size:105%; font-weight:bold; }

.browser-warning
{
    margin: 1em 0.5em 1em 0.5em;
    padding: 0.5em;
    border-width: 1px;
    border-style: solid;
    border-color: red;
    text-align: center;
    font-size: 80%;
}